﻿@using Jumbula.Core.Model.ClubSetting
@model CatalogsSettingViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='Settings'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Catalog
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <form novalidate>
        <div class="clearfix"></div>

        <fieldset ng-if="Model.IsPartner">
            <legend>Catalog notification</legend>
            <div>
                <div class="input-control checkbox default-style place-left padding-right20 no-margin" data-role="input-control">
                    <label>
                        <input ng-model="@Html.Ang(m => m.SendMessageToProviderOnClassSchedule)" ng-value="true" type="checkbox" />
                        <span class="check"></span>
                        Send messages when a draft class is scheduled
                    </label>
                </div>

            </div>
        </fieldset>

        <hr />

        <button ng-click="save()" class="success large place-right">Save</button>

        <a class="place-left button link large" id="Cancel" ui-sref='Settings'>Cancel</a>

    </form>
    <div class="clearfix"></div>
</div>